Subject: Errata for RFC 3964

From: Pekka Savola <[email-masked]>
Date: Mon, 26 Mar 2007 09:04:47 +0300 (EEST)

Hello,

Peter Su <[email-masked]> brought up the following issues in our RFC 
3964 that should be added to errata:

In Section 4.1.3:
OLD:
    src_v6 = 2002:1234:1234::1 (forged address of the target 6to4 node)
    dst_v6 = 2002:0900:0002::1 (valid address)
    src_v4 = 8.0.0.1           (valid or invalid address)
    dst_v4 = 9.0.0.2           (valid address, matches dst_v6)
NEW:
    src_v6 = 2002:1234:1234::1 (forged address of the target 6to4 node)
    dst_v6 = 2001:db8::1       (valid address)
    src_v4 = 8.0.0.1           (valid or invalid address)

Reason: copy/paste error.  Traffic is sent to the native IPv6 node, so the 
destination address should be non-2002::/16.  When 6to4 is not used, 
dst_v4 is not applicable so it could be removed.

In Section 4.2.5:

OLD:
    The policy control is usually enacted by applying restrictions to
    where the routing information for 2002::/16 and/or 192.188.99.0/24
    (if the anycast address used [3]) will spread.

NEW:
    The policy control is usually enacted by applying restrictions to
    where the routing information for 2002::/16 and/or 192.88.99.0/24
    (if the anycast address used [3]) will spread.

Reason: typo in the anycast address.